Bug 69770 - Anaconda crashed after installing last rpm
Summary: Anaconda crashed after installing last rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 06:57 UTC by Mikkel Lauritsen
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 06:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file created by anaconda after crash (82.91 KB, text/plain)
2002-07-25 06:58 UTC, Mikkel Lauritsen
no flags Details

Description Mikkel Lauritsen 2002-07-25 06:57:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1b) Gecko/20020721

Description of problem:
After installing what was seemingly the last rpm (judging from the progress bar)
anaconda crashed. Logfile is attached.

How reproducible:
Didn't try - I reran the install in text mode, and everything went okay.

Steps to Reproduce:
Boot from the first CD and press return to select a default install.

Additional info:
As seen in the log file there was an error reading one of the rpm's on disk 2.
The media check passed without any errors and the subsequent text mode install
didn't show any problems.

Comment 1 Mikkel Lauritsen 2002-07-25 06:58:36 UTC
Created attachment 66984 [details]
Dump file created by anaconda after crash

Comment 2 Michael Fulbright 2002-08-02 18:49:54 UTC
There are alot of read errors in the error log - the mediacheck accesses the CD
in a different pattern than an install so errors do not always show up.

You could try doing several mediachecks to see if the problem shows up there.

Anyhow, either the CD drive is having problems, or the media is bad.


Note You need to log in before you can comment on or make changes to this bug.